SDL_test_log.h File Reference
`#include "begin_code.h"`
`#include "close_code.h"`
Include dependency graph for SDL_test_log.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | SDLTest_Log (SDL_PRINTF_FORMAT_STRING const char *fmt,...) SDL_PRINTF_VARARG_FUNC(1)
void | SDLTest_LogError (SDL_PRINTF_FORMAT_STRING const char *fmt,...) SDL_PRINTF_VARARG_FUNC(1)

## Function Documentation

## SDLTest_Log()

void SDLTest_Log | ( | SDL_PRINTF_FORMAT_STRING const char * | fmt,
|  |  | ... )

References SDL_PRINTF_FORMAT_STRING, and SDL_PRINTF_VARARG_FUNC.

## SDLTest_LogError()

void SDLTest_LogError | ( | SDL_PRINTF_FORMAT_STRING const char * | fmt,
|  |  | ... )

References SDL_PRINTF_FORMAT_STRING, SDL_PRINTF_VARARG_FUNC, and SDLTest_LogError().

Referenced by SDLTest_LogError().